Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA
SKU: GSM7352SNA

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Paměť (RAM)
256 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA

Paměť (RAM)
256 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

256 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Maximální rychlost přenosu dat
Technologie kabeláže Ethernetu z mědi
Podpora Power over Ethernet Poe
Ne
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000/10000 Mbps
Wi-Fi
Ne
Standardy Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Rozšiřující sloty
8x SFP 4x 10-Gig
Port připojení G C
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Vstupně-výstupní port
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Doba latence
80µ
Rozsah MTBF
117747 Hodin
Bezpečnost
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Neprovozní vlhkost
Neprovozní výška
3000 m
Rozsah provozní vlhkosti
0 - 90%
Požadavky na výkon
100-240V; 50/60Hz
Spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
56,07 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Řízení toku publikací
Ano
Množství hlavní linky
6
Počet řádků
8
Počet statických tras
512
Kapacita tranzitního routingu
Kapacita směrování/přepínání
196 Gbit/s
Úplný oboustranný tisk
Ano
Elektromagnetické emise
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Značka
NETGEAR
Kategorie
Síťové switche
GTIN EAN UPC
0606449043013,
Název produktu
ProSafe 48-Port Layer 3 Managed, Staplovatelný, Gigabit Switch
Řada produktů
Prodané trhy
IT
Datum přidání do systému
2007-08-09
Datum výroby
Odvod tepla
18,99 BTU/s
Stohovatelný
Ano
Podpora MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Vlastnosti správy
CLI, Web-based (HTTP), Telnet, TLS v1
Protokoly správy
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA